
Foreman - Bug #1070

image_file_name logic is wrong

07/27/2011 06:49 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 7d15e280 - 07/27/2011 07:18 AM - Paul Kelly

Fixes #1070 - image_file name is wrong

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/27/2011 07:18 AM - Ohad Levy

- Target version set to 0.4

#2 - 07/27/2011 10:38 AM - Paul Kelly

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7d15e280d39a701c80c057f4df88d9ddb2bdb979.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7d15e280d39a701c80c057f4df88d9ddb2bdb979
http://www.tcpdf.org

